## golang-github-juju-version 0.0~git20161031.1f41e27

=== debian/changelog ===
golang-github-juju-version (0.0~git20161031.1f41e27-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:18:41 -0500

golang-github-juju-version (0.0~git20161031.1f41e27-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:06:34 -0500

golang-github-juju-version (0.0~git20161031.1f41e27-2) unstable; urgency=medium

  * d/copyright: fix typo in debian/* section.

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Jan 2018 21:06:43 -0500

golang-github-juju-version (0.0~git20161031.1f41e27-1) unstable; urgency=medium

  * Initial release (Closes: #886600)

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Jan 2018 20:57:27 -0500
