=== debian/control ===
Source: golang-github-juju-version
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev,
               golang-gopkg-mgo.v2-dev,
               golang-yaml.v2-dev
Standards-Version: 4.1.1
Homepage: https://github.com/juju/version
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-version
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-version.git
XS-Go-Import-Path: github.com/juju/version
Testsuite: autopkgtest-pkg-go

Package: golang-github-juju-version-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-gopkg-check.v1-dev,
         golang-gopkg-mgo.v2-dev,
         golang-yaml.v2-dev
Description: intelligent version comparisons
 version is a go package for intelligent version
 comparisons.
