## golang-github-juju-version 0.0~git20211007.2e8da08

=== debian/changelog ===
golang-github-juju-version (0.0~git20211007.2e8da08-1) unstable; urgency=medium

  [ Mathias Gibbens ]
  * New upstream snapshot
  * Add myself to uploaders, and remove Alexandre Viau (Closes: #940382)
    - Thanks for your work Alexandre!
  * d/control:
    - Update Section to golang
    - Update Maintainer field to current team email address
    - Bump debhelper-compat version to 13
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
    - Update Build-Depends and Depends
    - Set Multi-Arch: foreign
  * d/copyright:
    - Update years
    - Remove unneeded Files-Excluded
  * Refresh d/rules
  * Update d/watch
  * Add a patch to use the already-packaged gopkg.in/mgo.v2

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Debian Janitor ]
  * Fix some issues reported by lintian

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 18 Nov 2021 14:55:57 +0100
