=== debian/control ===
Source: golang-github-juju-version
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-juju-testing-dev,
               golang-gopkg-check.v1-dev,
               golang-gopkg-mgo.v2-dev,
               golang-yaml.v2-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-version
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-version.git
Homepage: https://github.com/juju/version
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/version

Package: golang-github-juju-version-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-juju-testing-dev,
         golang-gopkg-check.v1-dev,
         golang-gopkg-mgo.v2-dev,
         golang-yaml.v2-dev
Description: intelligent version comparisons (library)
 version is a go package for intelligent version
 comparisons.
