## golang-github-juju-version 0.0~git20220204.fc9915e

=== debian/changelog ===
golang-github-juju-version (0.0~git20220204.fc9915e-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream snapshot
    - Refresh patch
  * Update Build-Depends and Depends in d/control
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 06 May 2022 02:37:04 +0000
