=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-juju-testing-dev,
                golang-gopkg-check.v1-dev,
                golang-gopkg-mgo.v2-dev,
-               golang-yaml.v2-dev
+               golang-gopkg-yaml.v3-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-version
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-version.git
@@ -25,7 +25,7 @@
          golang-github-juju-testing-dev,
          golang-gopkg-check.v1-dev,
          golang-gopkg-mgo.v2-dev,
-         golang-yaml.v2-dev
+         golang-gopkg-yaml.v3-dev
 Description: intelligent version comparisons (library)
  version is a go package for intelligent version
  comparisons.
