## golang-github-juju-version 2.0.1

=== debian/changelog ===
golang-github-juju-version (2.0.1-1) unstable; urgency=medium

  * New upstream release
    - Refresh patch
    - Update d/watch to track releases
  * Update Standards-Version in d/control (no changes needed)

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 12 Aug 2022 14:11:37 +0000
