=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-gopkg-check.v1-dev,
                golang-gopkg-mgo.v2-dev,
                golang-gopkg-yaml.v3-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-version
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-version.git
 Homepage: https://github.com/juju/version
